Subject: bug#8956: closed (Re: bug#8956: INBOX mail count is wrong)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 29 Jun 2011 22:44:02 +0000

Your bug report

#8956: INBOX mail count is wrong

which was filed against the gnus package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8956: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8956
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8956: INBOX mail count is wrong
From: Lars Magne Ingebrigtsen <[email-masked]>
To: Anthony Green <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 30 Jun 2011 00:28:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Anthony Green <[email-masked]> writes:

> GNUS is telling me...
>
>      323411774: INBOX
>
> When I try to look in INBOX, GNUS consumes all available memory.  There
> should be maybe a couple hundred unread emails, tops.

Sorry; Gnus doesn't support selecting groups that have extremely sparse
message ranges like that.  If you `c' the group, you may be able to
enter it afterwards when new messages arrive, though.

Fixing this properly in Gnus is on the schedule for the next Gnus
release cycle, but that's not going to start any time soon.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/

Subject: INBOX mail count is wrong
From: Anthony Green <[email-masked]>
To: [email-masked] (The Gnus Bugfixing Girls + Boys)
Date: Wed, 29 Jun 2011 12:40:48 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Package: gnus
Version: 5.110018
No Gnus v0.18
GNU Emacs 23.1.1 (x86_64-redhat-linux-gnu, GTK+ Version 2.18.9)
 of 2011-02-01 on x86-003.build.bos.redhat.com

GNUS is telling me...

     323411774: INBOX

When I try to look in INBOX, GNUS consumes all available memory.  There
should be maybe a couple hundred unread emails, tops.

I'm using a local dovecot imap server.  Thunderbird seems to work OK
when I point it at my local dovecot.

Other groups served up by this same dovecot instance appear to be OK.
It's just INBOX that has this problem.

Thanks for your help!

AG